local fn = _gn(0x95EB5E34F821BABE)
--- Overriding ped badge texture to a passed texture. It's synced between players (even custom textures!), don't forget to request used dict on *all* clients to make it sync properly. Can be removed by passing empty strings.
function Global.OverridePedBadgeTexture(ped, txd, txn)
	return _in2(fn, ped, _ts(txd), _ts(txn), _r)
end
